@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+KR:wght@400;700&display=swap');
@import url('https://fonts.googleapis.com/css?family=Open+Sans&display=swap');

/* font-family: 'Song Myung', serif; */
@import url('//fonts.googleapis.com/css2?family=Song+Myung&display=swap');

@font-face {
    font-family: 'Pretendard-Regular';
    src: url('https://cdn.jsdelivr.net/gh/Project-Noonnu/noonfonts_2107@1.1/Pretendard-Regular.woff') format('woff');
    font-weight: 400;
    font-style: normal;}
@font-face {
    font-family: 'NanumSquareNeo';
    src: url('./images/NanumSquareNeo.woff') format('woff');
    font-weight: normal;
    font-style: normal;}
@font-face {
    font-family: 'NanumSquareNeo';
    src: url('./images/NanumSquareNeoB.woff') format('woff');
    font-weight: bold;
    font-style: normal;}
@font-face {
    font-family: 'KoPubBatang';
    src: url('./images/KoPubBatang-Medium.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'KoPubBatang';
    src: url('./images/KoPubBatang-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}
@font-face {
    font-family: 'ChosunGu';
    src: url('./images/ChosunGu.woff') format('woff');
    font-weight: bold;
    font-style: normal;}
@font-face {
    font-family: 'Chosunilbo_myungjo';
    src: url('./images/Chosunilbo_myungjo.woff') format('woff');
    font-weight: normal;
    font-style: normal;}

/* 티스토리 폰트 사이즈 */
#tt-body-page h2[data-ke-size='size26'], p[data-ke-size='size26'], span[data-ke-size='size26'], a[data-ke-size='size26'], b[data-ke-size='size26'], u[data-ke-size='size26'], s[data-ke-size='size26'], i[data-ke-size='size26'], tt[data-ke-size='size26']
  { font-size: 20px !important; }
#tt-body-page h3[data-ke-size='size23'], p[data-ke-size='size23'], span[data-ke-size='size23'], a[data-ke-size='size23'], b[data-ke-size='size23'], u[data-ke-size='size23'], s[data-ke-size='size23'], i[data-ke-size='size23'], tt[data-ke-size='size23']
  { font-size: 17.5px !important; }
#tt-body-page h4[data-ke-size='size20'], p[data-ke-size='size20'], span[data-ke-size='size20'], a[data-ke-size='size20'], b[data-ke-size='size20'], u[data-ke-size='size20'], s[data-ke-size='size20'], i[data-ke-size='size20'], tt[data-ke-size='size20']
  { font-size: 15px !important; }
#tt-body-page p[data-ke-size='size18'], p[data-ke-size='size18'], span[data-ke-size='size18'], a[data-ke-size='size18'], b[data-ke-size='size18'], u[data-ke-size='size18'], s[data-ke-size='size18'], i[data-ke-size='size18'], tt[data-ke-size='size18']
	{ font-size: 13.5px !important; } 
#tt-body-page p[data-ke-size='size16'], p[data-ke-size='size16'], span[data-ke-size='size16'], a[data-ke-size='size16'], b[data-ke-size='size16'], u[data-ke-size='size16'], s[data-ke-size='size16'], i[data-ke-size='size16'], tt[data-ke-size='size16']
  { font-size: 12.7px !important; } 
#tt-body-page p[data-ke-size='size14'], p[data-ke-size='size14'], span[data-ke-size='size14'], a[data-ke-size='size14'], b[data-ke-size='size14'], u[data-ke-size='size14'], s[data-ke-size='size14'], i[data-ke-size='size14'], tt[data-ke-size='size14']
	{ font-size: 12px !important; }

/* 문단 줄 간격 */
.tt_article_useless_p_margin p {margin-bottom: 7px !important;}
p{margin-bottom: 7px; font-size: 12px;}

*:not(#tt-body-page p) {font-size: 12px;} /*수정 11px*/
* {padding:0; margin:0; font-family: 'Noto Sans KR', sans-serif; color: var(--text)/*#000 수정 폰트 컬러 고정*/; letter-spacing:0; list-style: none; box-sizing:border-box; word-break:break-all; line-height:17.5px;}
body{text-decoration: none;}
*:not(.myButton, .myButton b, .sum) {cursor: url('./images/cur817.cur'), auto;}
input, textarea, ::placeholder{border-radius: 0; border:0; background:none; outline: none; -webkit-appearance: none; color:#000;}
img{vertical-align: bottom;}
.clear{clear: both;}
a:link {text-decoration-line: none;}
/* a, a:link, a:visited, a:active{color: #000; text-decoration: none;} */
html{overflow-x: hidden;}
::-webkit-scrollbar {width:15px; background:#eee;}
::-webkit-scrollbar-thumb {width:15px; background:#ddd;}
.youtube{position:relative; width:100%; padding-bottom:56.25%;}
.youtube iframe{position:absolute; width:100%; height:100%;}


/* 트위터 이모지 */
img.emoji { width: 13px; vertical-align: text-bottom; padding: 2px 0.5px;}
.titlebox img.emoji img.emoji { width: 13px; vertical-align: text-bottom; padding: 2px 0.5px;}
.guest img.emoji { width: 13px; vertical-align: text-bottom; padding: 2px 0.5px; }
.comment textarea img.emoji, .comment .input img.emoji, .comment_o img.emoji, .comment_list img.emoji, .comment .rp_wrap img.emoji, .comment .rrp img.emoji 
 { width: 13px; vertical-align: text-bottom; padding: 2px 0.5px; }
.article img.emoji { width: 13px; vertical-align: text-bottom; padding: 2px 0.5px; }

/* 각주 설정 */
:root {
	--sup-font:'Open Sans'; /* 각주 기호 폰트 */
  --sup-color:#0663D3; /* 각주 기호 색상 */
  --note-padding:12px 4px 12px 12px; /* 각주 여백 */
  --note-padding-leftright:14px; /* 모바일에서 각주 너비 조절 */
  --note-height-mobile:15%; /* 각주 높이 - 모바일 */
  --note-border-radius:16px; /* 각주 모서리 부드럽게 */
  --note-bgcolor:#eee; /* 각주 배경색 */
  --note-color:#000; /* 각주 글자색 */
  --note-font-size:12px; /* 각주 폰트 크기 */
  --note-line-height:1.6; /* 각주 줄 간격 */
  --note-word-break:break-all; /* 각주 단어 끊기 || or keep-all */
  --note-edge:6px solid #eee; /* 각주 꼭지점 크기 및 배경색 */
  --note-edge-transparent:6px solid transparent; /* 각주 꼭지점 따라가는 옵션 */
  --note-scroll-size:1px; /* 각주 스크롤바 크기 */
  --note-scroll-color:#ddd; /* 각주 스크롤바 색상 */ }

/* 각주 기호 */
  smallfoot { line-height: 1 /*각주 줄간격 추가*/; vertical-align:super; font-family:var(--sup-font); color:var(--sup-color); font-size:11px /*각주 기호 크기 수정 small*/; padding:2px; cursor: url('./images/oth589.cur'), auto; }
  sub, sup {line-height: 1;}

/* 스킨에 따라 margin, top, left 값의 수정이 필요할 수 있음 - 각주 너비 및 높이는 수정금지! */
	div.smallfoot { width:240px; height:120px; margin-top:-124px; margin-left:-24px; padding:var(--note-padding) !important; background-color:var(--note-bgcolor); border-radius:var(--note-border-radius); display:flex !important; justify-content:center; align-items:center }
	div.smallfoot { display:none !important }
	div.smallfoot.reveal { display:block !important }
	/* 좌상단 */
	  div.smallfoot.reveal { position:absolute; margin-top:-124px; margin-left:-24px; /*padding:var(--note-padding) !important;*/ background-color:var(--note-bgcolor); line-height:28px; border-radius:12px }
	  div.smallfoot.reveal::after { border-top:var(--note-edge); border-left:var(--note-edge-transparent); border-right:var(--note-edge-transparent); border-bottom:0px solid transparent; content:""; position:absolute; top:120px; left:24px }
  /* 좌측 - 각주 기호 아래에 표시될 때 */
	  div.smallfoot.lb.reveal { margin-top:26px }
	  div.smallfoot.lb.reveal::after { border-top:0px solid transparent; border-left:var(--note-edge-transparent); border-right:var(--note-edge-transparent); border-bottom:var(--note-edge); content:""; position:absolute; top:-6px; left:24px }
	/* 우상단 */
   	div.smallfoot.rt.reveal::after { border-top:var(--note-edge); border-left:var(--note-edge-transparent); border-right:var(--note-edge-transparent); border-bottom:0px solid transparent; content:""; position:absolute; top:120px; left:216px }
  /* 우측 - 각주 기호 아래에 표시될 때 */
	  div.smallfoot.rt.lb.reveal::after { border-top:0px solid transparent; border-left:var(--note-edge-transparent); border-right:var(--note-edge-transparent); border-bottom:var(--note-edge); content:""; position:absolute; top:-6px; left:216px }

/* 각주 내용 */
	div.smallfoot.reveal div { width:96%; height:96%; font-size:var(--note-font-size); color:var(--note-color); cursor: url('./images/oth589.cur'), auto; overflow-y:auto; word-break:var(--note-word-break); line-height:var(--note-line-height); display:flex; flex-wrap:wrap; justify-content:center; align-items:center; padding-right:5px }
/* 각주 레이어의 스크롤바 */
	div.smallfoot div::-webkit-scrollbar { width:var(--note-scroll-size) }
	div.smallfoot div::-webkit-scrollbar-track  { background-color:transparent;}
	div.smallfoot div::-webkit-scrollbar-thumb:vertical {
	background: linear-gradient(45deg, transparent, var(--note-scroll-color), transparent)}
/* 각주 레이어의 스크롤바 for 파이어폭스 */
	div.smallfoot div {
	scrollbar-width: thin; /* auto, none, thin */
	scrollbar-color: var(--note-scroll-color) #000}

/* 모바일 */
	div.smallfoot.mobile { display:none !important; position:fixed !important; z-index: 2;  width:100%; height:var(--note-height-mobile); bottom:0px !important; left: 50%; transform: translate(-50%, 0); border-radius:0px !important;  }
	div.smallfoot.mobile div { width:94%; position:absolute; left:60%; top:40%; transform: translate(-60%, -40%); }
	div.smallfoot.mobile::after { display:none !important }
	div.smallfoot.mobile.reveal { display:block !important; margin:0px !important }

/* 커서 */
html, body, #container, #content, #top, #tool, #pop, post, img, button, body blockquote, body blockquote p {cursor: url('./images/cur817.cur'), auto;}
.list_n .title, .list_c .title, .list_t, .list_b .title, .list_g .title, .list_n .date, .list_c .date, .list_t .date,.sum {cursor: url('./images/oth589.cur'), auto;} 
a:link {cursor: url('./images/oth589.cur'), auto;} 
a:hover, a:focus {cursor: url('./images/oth589.cur'), auto;} 
a:active {cursor: url('./images/oth589.cur'), auto;}
i.xi-angle-left-min, i.xi-angle-right-min, .xi-minus:before, .xi-checkbox-blank:before, .xi-close:before {cursor: url('./images/oth589.cur'), auto;}
#tt-body-page hr[contenteditable="false" data-ke-type="horizontalRule" data-ke-style="style6"], hr[contenteditable="false" data-ke-type="horizontalRule" data-ke-style="style6"]{cursor: url('./images/cur817.cur') !important;} /*수정실패*/

/* 마우스 드래그 블럭 */
::selection {color: #fff !important; background-color: #0663D3 !important;}
::-moz-selection {color: #fff !important; background-color: #0663D3 !important;}

/* 밑줄 */
u {text-decoration: none; display: inline; position: relative; box-shadow: inset 0 -7px 0 #e7e7e7;}
u:hover {box-shadow: none !important; text-decoration: none; position: relative;
         color: #fff; background-image: linear-gradient(to right, #0663D3 0%, #0663D3 100%); background-size: 100% 100%; background-position: center 100%; background-repeat: no-repeat;
		 		 transition-duration: 0.3s; transition-timing-function: ease-in;}

/* 가로줄 */
s {color: inherit;}
s:hover {text-decoration: none;}
del {color: inherit;}
del:hover {text-decoration: none;}
line-through {color: inherit;}
line-through:hover {text-decoration: none;}

/* 블러 */
TT {filter: blur(1.5px);}
TT:hover {filter: blur(0);}

/* 링크 */
.article a:link, .article a:visited, .cover_notice .item_wrap a:link, .cover_notice .item_wrap a:visited {
    background-color: none; color: #0663D3; border: 0px solid #ccc;
    border-radius: 1px; padding: 0px 0px; text-align: center; text-decoration: none; position: relative; overflow: hidden;
    transition: color .2s; cursor: url('./images/oth589.cur'), auto;}
.article a:link:after {content:''; margin-left:2px;}
.article a:hover:not(a.btn-toggle-moreless), .article a:active:not(a.btn-toggle-moreless), .cover_notice .item_wrap a:hover, .cover_notice .item_wrap a:active {
    background-color: #0663D3; color: #fff; transition-duration: .3s; cursor: url('./images/oth589.cur'), auto;}
.footnote a:hover {background-color: #fff !important ;}

/* 공감 공유 CCL 버튼 없애기 */
.container_postbtn {display: none !important ;}

#container{position:relative; width: 450px /* 수정 500px */; margin: 120px /* 위쪽 여백 수정 200px */ auto 50px; background:#fefefe /*#fff*/; border:1px solid #666; box-shadow:0px 0px 7px #00000077;}
#content{height: 370px /* 수정 365px */; padding:10px; overflow-y:scroll;}
#top{position:relative; width:100%; border-bottom:0 !important; height:30px; padding:8px; z-index:100;}
#top .title{float: left; display: inline-block;}
#top .button{float: right; display: inline-block;}
#top .button i{margin-left:10px;}
#top img{width:15px; vertical-align:middle; margin-right:3px; margin-top:-2px;}
#tool{padding:0 8px 3px; border-bottom:1px solid #bbb;}
#tool{position:relative;}
#tool .bt{margin-right:10px;}
.file, .cate, .menu, .view, .ptoggle{display: inline-block;}
.box{display:none; position:absolute; width:100px; border: 1px solid #ddd; border-top:0; background:#eee; padding-left:20px; top:calc(100% + 1px); box-shadow:2px 2px 3px #00000077; z-index:100;}
.fbox li, .mbox li, .category_list > li{padding:5px 0; border-bottom:1px solid #ddd;}
.fbox li:last-child, .mbox li:last-child, .category_list li:last-child{border-bottom:0;}
.fbox{margin-left:-8px; border-left:0; z-index:101;}
.cbox{z-index:102;}
.mbox{z-index:103;}
.vbox{padding:0; z-index:104;}
.vbox .imgwrap{padding:5px;}
.vbox img{width:100%;}
.cbox .tt_category .link_tit{display: none;}
.sub_category_list{display: none; margin-left:5px;}
.sub_category_list > li:before{content:'⤷';}



#pop{display:none; position:absolute; top:55% /* 수정 50% */; left:50%; width:300px; transform:translate(-50%, -50%); border:1px solid #666; background:#fff; box-shadow:0px 0px 7px #00000077; z-index:99999;}
#pop .top{background:#fff; padding:8px;}
#pop .title{float: left; display: inline-block;}
#pop .button{float: right; display: inline-block;}
#pop .button i{line-height: inherit;}
#pop .background{padding:8px; background:#eee;}
#pop .form{float: left; display: inline-block; width:75%;}
#pop .submit{float: right; display: inline-block; width:23%;}
#pop .form input{width:65%; padding:3px; background:#fff; border:1px solid #aaa;}
#pop .submit input{width:100%; padding:3px 0; background:#ddd; border:1px solid #aaa;}
#pop img{width:100%;}
#pop .talk{text-align:center; margin-top:8px;}




.paging a > i{padding-top:15px;}



.list_w:after{display: block; clear: both; content: '';}
#list_n .sum, #list_g .sum, #list_a .sum{display: none;}

#list_n .list_c .thumb_i{display: none;}
#list_n .list_c {padding:15px 0px;}
#list_n .list_c:first-child{padding-top:0;}
#list_n .list_c:last-child{padding-bottom:0;}
#list_n .list_c .list_t .title{float:left;}
#list_n .list_c .list_t .date{float: right;}

#list_g .list_c{float: left; width:calc(94% / 4); margin:0 2% 2% 0;}
#list_g .list_c:nth-child(4n){margin-right:0;}
#list_g .list_c .thumb_i{width: 100%; height: auto; }
#list_g .list_c .thumb_i img{width: 100%; height: auto;}
#list_g .list_c .list_t{margin-top:5px; text-align:center;}
#list_g .list_c .list_t .title{width:100%; overflow:hidden; white-space:nowrap; text-overflow:ellipsis;}
#list_g .list_c .list_t .date{font-size:10px; color:#666;}

#list_a .list_c{float: left; position:relative; width:calc(98% / 2); margin:0 2% 2% 0;}
#list_a .list_c:nth-child(2n){margin-right:0;}
#list_a .list_c .thumb_i{float:left; width:35%;}
#list_a .list_c .thumb_i img{width:100%;}
#list_a .list_c .list_t{position:absolute; width:62%; top:50%; left:38%; transform:translate(0, -50%);}
#list_a .list_c .list_t .date{display:none;}

#list_b .thumb_i{display: none;} /* , #list_b .title 수정 삽입 : 메모형 제목 띄우기 */
#list_b .title{font-weight:bold; line-height: 20px;} /* 수정 삭제 */
#list_b .list_c{margin-bottom:20px;}
#list_b .list_c:last-child{margin-bottom:0;}
#list_b .list_c .list_t .date{margin-bottom:10px; opacity: 0.7;}
#list_b .list_c .list_t .date:before{content:' - '; opacity: 0.7;}



.entry .title_wrap{display: inline-block; margin-bottom:10px; font-weight:bold; font-size: 13px !important; /*수정 제목 폰트 크기 추가*/}
.entry .article iframe{width:100%;}
.entry .article{margin-bottom:7px;} /* 수정 5px */
.entry .detail .admin{float: right;}

div[data-ke-type='moreLess'] .btn-toggle-moreless, .btn_more{height: 0 !important; margin: 0 !important; color: #000 !important; font-size: 11px !important; line-height: 18px !important; font-family: 'Open Sans' !important; cursor: url('./images/oth589.cur'), auto;}
.btn_less{padding:0; margin:0; color:#000;}
div[data-ke-type='moreLess'] .btn-toggle-moreless::before, .btn_less::before, .btn_more::before {content: "+"; display: inline-block; padding-right: 5px; line-height: 18px; vertical-align: initial;}
div[data-ke-type='moreLess'].open .moreless-content, .moreless_content{border-radius:8px; padding:5px; margin-top:5px;}

figure.imageblock.alignCenter {margin-bottom:0;}
figure.imagegridblock{margin:0;}
figure.imagegridblock .image-container span{width:auto !important;}

blockquote[data-ke-style='normal'], blockquote[data-ke-style='box']{font-size:11px; background:none; padding:8px; margin:5px 0; color:#000; line-height:18px; border:1px solid #bbb;}

figure.fileblock{display: inline-block; margin:5px 0; width:auto; height: auto; border-radius:none; border:none;}
figure.fileblock .image, figure.fileblock a::after, figure.fileblock .size{display: none;}
figure.fileblock a{display: inline-block; height:auto;}
figure.fileblock .desc{position: inherit; left:0; right:0;}
figure.fileblock .filename{color:#555; font-size:11px; height:auto; margin:0;}
figure.fileblock .name{max-width:none; height:auto; font-weight:bold; font-family: 'Open Sans';}
figure.fileblock .name:before{content:'+'; margin-right:5px;}
span.imageblock > a > img{display: none;}
span.imageblock > a:before{content:'+';}




.protect{text-align:center; height:370px;}
.article_p{display: inline-block;	margin: 150px auto 0;}
.article_p input{display: inline-block; padding:3px; background:#fff; border: 1px solid #aaa;}
.article_p .pwinput{width:100px; margin:0 3px;}
.article_p .submit{background:#ddd;}




.taglog{border-radius:10px; }
.taglog a{display: inline-block; padding:5px;}
.taglog a:before {content: "#";}
.taglog a:hover {box-shadow: none !important; text-decoration: none; position: relative;
          color: #fff; background-image: linear-gradient(to right, #0663D3 0%, #0663D3 100%); background-size: 90% 70%; background-position: center 65%; background-repeat: no-repeat;
		 		  cursor: url('./images/oth589.cur'), auto;}




.n_entry{margin-bottom:15px; border-radius:10px; }
.n_entry .title_wrap{display: inline-block; margin-bottom:10px; font-weight:bold;}
.n_entry .article{margin:0;}



.comment_o{display: none; margin-top:15px;}
.comment_list{margin-top:20px;}
.comment .rp_wrap{margin-bottom:15px;}
.comment .rrp{margin-top:10px; margin-left:20px;}
.comment .redel{float: right;}
.comment .redel a{color:#666;}

.comment textarea {	width:100%; height:70px; margin:auto; margin-bottom:10px; padding:5px; border:1px solid #bbb; background:rgba(255,255,255,0); resize:none;}
.comment .input{float: left; width:50%;}
.comment .input input{width:40%; line-height:25px; padding:0 5px; margin-right:5px; text-align:center; border:1px solid #bbb; background:rgba(255,255,255,0);}
.comment .cksd{float: right;}
.comment .check{display:inline-block;	margin-right:5px;}
.comment .check input[type="checkbox"]{display: none;}
.comment .check input[type="checkbox"]+label:before{display: inline-block;	content: '공개'; width:40px; line-height:25px; text-align:center; border:1px solid #bbb; background:#eee;}
.comment .check input[type="checkbox"]:checked+label:before{content: '비밀';}
.comment .submit{display: inline-block; }
.comment .submit input {width:40px;	line-height:25px; color:#000; border:1px solid #bbb; background:#eee; }



.cover_wrap .title_wrap{display: inline-block; margin-bottom:10px;}

.cover_notice .item_wrap{margin-bottom:15px; border-radius:10px;}
.cover_notice .detail{}
.cover_notice .n-img img{max-width: 100%; /*정렬 수정*/ margin: auto; display: block;}

.cover_gallery{margin-bottom:10px; border-radius:10px;}
.cover_gallery .in{}
.cover_gallery .in::after{display: block;  clear: both;  content: '';}
.cover_gallery .thumb{float: left;  position: relative;	width:calc(94% / 4); margin:0 2% 2% 0;}
.cover_gallery .thumb:nth-child(4n){margin:0 0 2% 0;}
.cover_gallery .thumb_i{width: 100%; height: auto;}
.cover_gallery .thumb_i img{display: block; position: relative; width: 100%;  /* padding: 1%; 갤러리 간격 수정 패딩 삭제 */}


/* 카테고리 다른 글 더보기 */
body .another_category,
body .another_category h4, 
body .another_category h4 a,
body .another_category * {
    color: #aeaeae /*inherit*/ !important; /* 폰트 색상 */
    border-color: #eaeaea /*inherit*/ !important; /* 테두리 색상 */
		padding: 2.5px 8.5px;}
body .another_category a:hover,
body .another_category h4 a:hover, 
body .another_category h4 a a:hover,
body .another_category * a:hover {
    color: #fff !important; /* 마우스오버 폰트 색상 */}
.entry .another_category h4 { font-size: 12px !important; } /* 제목 폰트 크기 */
.entry .another_category table th,
.entry .another_category table td { font-size: 11.5px !important; } /* 목록 폰트 크기 */

	/* 링크 버튼 양식 */
  .myButton {
		background-color: #eee;
		border-radius: 5px;
		border: 1px solid #ddd !important;
		display: inline-block;
		cursor: url('./images/oth589.cur'), auto;
		color: #000080 !important ;
		padding: 1px 3px 1px 4px !important;
		text-decoration: none;
		text-align: center;
	}
	.myButton:hover {
		background-color: #ddd !important;
		color: #0663D3 !important ;
	}
	.article .myButton:hover {
		background-color: #ddd !important;
		color: #0663D3 !important ;
	}
	.article_content .myButton:hover {
		background-color: #ddd !important;
		color: #0663D3 !important ;
	}
	.moreless-content.myButton:hover {
		background-color: #ddd !important;
		color: #0663D3 !important ;
	}
  .myButton:active {
	position: relative;
	top: 1px;
  }

	/* 동영상 하단 여백 삭제 */
figure[data-ke-type='video'] .video-wrap {
    padding-bottom: 0;
}

.rp_admin {padding-top: 13px;}

/*=====copyright=====*/
.yunicorn{position:fixed; left: 13px; bottom: 10px; font-family:'Verdana' !important; font-size: 10px;}
/*=====copyright=====*/



@media (max-width:768px){
	#container{width:85vw; margin: 5%; left: 17%; transform: translate(-17%, 0); margin-top: 20%;}
	#content{height:71.5vw; min-height:71.5vw /* max-height:calc((100% - 50px) - 15%)*/;}
	/* 수정 width: 90%; height: auto; 아래 /4 & 4n to 2 & 2n ; -1% 삭제*/
	#list_g .list_c{width:calc(98% / 4 - 1%); margin-bottom:4%;}
	.cover_gallery .thumb{width:calc(98% / 4 - 1%);}
	#list_g .list_c:nth-child(4n), .cover_gallery .thumb:nth-child(4n){margin-right:0;}
	/* #list_a .list_c{width:100%; margin:0; margin-bottom:3%;} */
	/* *:not(#tt-body-page p) {font-size: 12.08px;} */
	.entry .title_wrap {margin-bottom: 5px;} /* 55 표 화면 맞춤 임시 수정 */
}

@media (max-width:514px){
	#container{width:85vw; margin: 5%; left: 17%; transform: translate(-17%, 0); margin-top: 20%;}
	#content{height:72vw; min-height:72vw;}
	#list_b .title{line-height: 9px;} #list_b .date{line-height: 20px;} #list_b .sum{margin-top: -5px;}/* 최소크기 요약형 줄맞춤 */
	#list_n .list_c{padding: 14px 0px;} /* 최소크기 리스트형 줄맞춤 */
}

@media (max-width:450px){
	#container{width:85vw; margin: 5%; left: 17%; transform: translate(-17%, 0); margin-top: 35%;}
	#content{height:77vw; min-height:77vw;}
}

@media (max-width:380px){
	#container{width:85vw; margin: 5%; left: 17%; transform: translate(-17%, 0); margin-top: 35%;}
	#content{height:80vw; min-height:80vw}
}

/* 네임카드 삭제 */
.content .tt_box_namecard { display: none !important; }
[data-tistory-react-app='Namecard'] {display: none !important;}